#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 bower-json
version:              1.1.0.0
visibility:           public
id:                   bower-json-1.1.0.0-F0kvKS9lt2hKGhCJuodtjs
key:                  bower-json-1.1.0.0-F0kvKS9lt2hKGhCJuodtjs
license:              MIT
maintainer:           harry@garrood.me
author:               Harry Garrood
homepage:             https://github.com/hdgarrood/bower-json
synopsis:             Read bower.json from Haskell
description:
    Bower is a package manager for the web (see <http://bower.io>).
    This package provides a data type and ToJSON/FromJSON instances for Bower'\''s
    package manifest file, bower.json.

category:             Web
abi:                  5485bffee5d95db81a5175c9e8c99a30
exposed:              True
exposed-modules:      Web.Bower.PackageMeta
hidden-modules:       Web.Bower.PackageMeta.Internal
import-dirs:          /usr/lib/ghc-9.0.2/site-local/bower-json-1.1.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/bower-json-1.1.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-bower-json
hs-libraries:         HSbower-json-1.1.0.0-F0kvKS9lt2hKGhCJuodtjs
depends:
    aeson-2.1.2.1-ACNZHhH4U2e67aZXZDgTOb
    aeson-better-errors-0.9.1.1-1wGtMe6To608Op3rdwol2Z base-4.15.1.0
    bytestring-0.10.12.1 deepseq-1.4.5.0 ghc-prim-0.7.0 mtl-2.2.2
    scientific-0.3.7.0-7992hTQSngN1mZw90JzZGW text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-J4eg8YowQRtEC3N7B7zfuy
    vector-0.13.0.0-HZxUYbi5cfB4SV8TkUpCM2

haddock-interfaces:   /usr/share/doc/haskell-bower-json/html/bower-json.haddock
haddock-html:         /usr/share/doc/haskell-bower-json/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

